  html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
        box-sizing: border-box;
      }

      ol,
      ul {
        list-style: none;
      }ff
      blockquote,
      q {
        quotes: none;
      }

      table {
        border-collapse: collapse;
        border-spacing: 0;
      }
      body {
        background-color:#3f78cc;
            /* background: url(/tupian/sq20230724.jpg) top center no-repeat;
    background-size: 100% 100%; */
      }
      a {
        text-decoration: none; /* 去除默认的下划线 */
        color: #000; /* 去除默认的颜色和点击后变化的颜色 */
      }

      .banner {
        height: 521px;
        width:100%;
        background: url('/tupian/business20220606099.png') no-repeat;
        background-size: 100% 100%;
        padding-top:20px;
      }

      .banner .w1500{position: relative;z-index: 3;width:90%;margin:0 auto;}
      .banner .wza{position: absolute;top: 30px;right: 60px;}
      .banner .wza a{color: #fff;text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);}
      .banner .wza a img{vertical-align: middle;margin-right: 5px;}

      .content {
        margin-top: -80px;
        width: 100%;
        padding-bottom: 100px;
      }

      .listWrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        margin: 0 auto;
        width:80%;
      }
      .listWrap span{
        text-shadow: 1px 1px 20px #2347b0;
        background-color: transparent;
        font-family: "微软雅黑";
        font-weight: bold;
      }
      .listWrap li {
        width: 30%;
        height: 61px;
        background-color: #8fb1e1;
        border: 1px solid #fff;
        margin: 14px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #ffffff;
        border-radius: 4px;
        cursor: pointer;
        position: relative;
        transition: 0.2s;
      }

      .listWrap li:nth-child(7) span {
    line-height: 24px;
    width: 90%;
      }
      .listWrap li b {
        margin: auto;
        position: absolute;
        bottom: 12px;
        left: 0;
        right: 0;
        width: 0px;
        height: 4px;
        background: #275ebf;
        transition: 0.5s;
        border-radius: 50px;
      }
      .listWrap li:hover {
        font-size: 18px;
        font-weight: bold;
      }

      .liactive {
         font-size: 18px;
        font-weight: bold;
        background-color: #fff !important;
        color: #2a53bb !important;
      }
       .liactive span{
        text-shadow: none !important ;
        color: #275ebf;
       }
      .listItemContent {
        display: flex;
        flex-wrap: wrap;
        margin: 0 auto;
        width:1480px;
      }
       .outdiv {
        width: 430px;
        height: 150px;
        background-color: #fff;
        margin: 17px 26px;
        padding: 0 10px;
        cursor: pointer;
        overflow: hidden;
        font-size: 17px;
        border-radius: 4px;
        transition: all 0.3s;
      }
 
     .outdiv a {
      height: 100%;
      width:100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    padding: 0 10px;
    color: #333;
    font-family: "微软雅黑";
    flex-direction: column;
    line-height: 30px;
      }
      .outdiv:hover {
        transform:scale(1.1);
        box-shadow: 0 0 10px #2347b0;
      }
    .outdiv a i {
        display: block;
        font-size: 20px;
        font-weight: bold;
      }

    .outdiv a span {
        display: block;
font-size: 16px;
color:#333;
      }
      .d-none {
        display: none !important;
      }
      .data-container>div{
        display: flex;
        flex-wrap: wrap;
        margin: 0 auto;
       width:1480px;
        justify-content: space-between;
      }
      .showModel{
         width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        display: flex;
        justify-content: center;
        /* left: 50%; */
        background-color: rgba(0,0,0,.4);
        align-items: center;
        transition: all .5s;
        z-index: 99999;
      }
      .Model-inner{
        width: 219px;
        height: 87px;
        background-color: #fff;
        padding: 9px;
        position: relative;
        border-radius: 6px;
      }
      .Model-inner > img{
        position: absolute;
    right: 3px;
    width: 17px;
    top: 4px;
      }
      .model_content{
        margin-top: 17px;
      display: flex;
      justify-content: space-around;
      align-items: center;
      }
      .model_content a:hover{
        font-weight: bold;
      }
      .model_content a{
        color: #2a53bb;
        text-decoration: underline;
      }
      .model_content>b{
        width: 1px;
        height: 55px;
        background-color: #2a53bb; 
         background-image: linear-gradient(#f8fafd, #3669c3,#f8fafd);
      }
      #close_btn{
        cursor: pointer;

      }
      .showModel2{
           width: 100%;
            height: 100%;
            position: fixed;
            top: 0;
            display: flex;
            justify-content: center;
            background-color: rgba(0,0,0,.4);
            align-items: center;
            transition: all .5s;
            z-index: 99999;
      }
      .Model-inner2{
        background-color: #f4f5f7;
        border-radius: 4px;
        position: relative;
      }
      .model-head{
       display: flex;
        justify-content: space-between;
        padding: 15px 9px;
        background-color:#b9cdf8;
        background-image: linear-gradient(#e6efff,#dfeafe, #b9cdf8);
        border-radius: 4px 4px 0 0;
      }
  
      .model-head span{
        font-weight: bold;
        color: #2e63c1;
      }
      .model-head img{
           width: 14px;
            cursor: pointer;
          height: 14px;
          margin-top: -2px;
      }
      .model-sxmc{
            padding: 15px 9px;
                display: flex;
    align-items: center;
      }
        .model-sxmc>span:nth-child(1){
      
        font-weight: bold;
      }
      .model-sxmc>span:nth-child(2){
        width: 435px;
        display: inline-block;
        line-height: 1.2;
      }
     
      .model_content2>div{
       display: flex;
      justify-content: space-between;
      padding: 14px 12px;
      background-color: #fff;
      margin: 7px 9px;
      align-items: center;
      }
      .model_content2>div>span:nth-child(1){
         width: 288px;
         line-height: 1.2;
      }
      .model_content2>div>div{
        margin-left: 29px;
      }
      .model_content2>div>div a{
        text-decoration: underline;
        color: #2a53bb;
            margin-left: 22px;
      }
      .model_content2>div>div a:hover{
        font-weight: bold;
      }
.bid{
  display:none;
}

@media screen and (max-width: 1550px) {
.listWrap {
    justify-content: space-between;
    width: 90%;
}

.data-container>div {
        width: 90%;
    justify-content: space-evenly;
}
.listItemContent {
          width: 90%;
    justify-content: space-evenly;
}
}

@media screen and (max-width: 1200px) {
  .banner {
    height: 41vw;
  }
  .content {
    margin-top: -70px;
  }
.listWrap li {
      width: 48%;
      margin:0;
    margin-bottom: 15px;
}

.banner .lh_online a img {
  width:20%;
}

.banner .wza {
    top: 6px;
    right: 0;
}

}

@media screen and (max-width:760px) { 
.banner {
  padding-top:10px;
}
    .banner .lh_online a img {
        width: 30%;
    }

    .banner .wza a {
    font-size: 12px;
}

    .content {
        margin-top: -20px;
    }

    .listWrap span {
      font-size: 14px;
          display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 48px;
    line-height: 22px;
    }

        .listWrap li {
        padding: 3px;
                width: 46%;
    }

    .outdiv a i {
    font-size: 16px;
    }

    .outdiv a span {
    font-size: 14px;
    }

    .outdiv {
    width: 100%;
    height: 110px;
    margin: 10px 0px;
    }

    .content {
    padding-bottom: 50px;
}

#pagination-demo1 {
  margin-top:15px;
}

}




















